PHP Blogging apps vulnerable to exploit

      Comments Off on PHP Blogging apps vulnerable to exploit

Test post to see if just updating the xmlrpc files cause any problems.

Get yourself immunized now. XML-RPC exploit which affects PostNuke, WordPress, Drupal, Serendipity, phpAdsNew, phpWiki and phpMyFAQ. Perhaps others.

[Daily Journey Detritus] Link

[Via JayAllen – The Daily Journey]